
[MAIN]
AppName=Free MP4 to AVI Converter
AppVer=1.14
DisplayName=MPG - video: MPEG-1 | audio: MP2 [clb=181,218,173][clf=000,000,000]
OutputFormat=MPG

[AVI]

[MPG]
VideoFormat=2
MPEGVersion=0
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0

[AUDIO]
AudioCodec=MP2
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=

